I cant install ANY cIOS's!

Discussion in 'Wii - Backup Loaders' started by wazeer23, Jul 26, 2009.

  1. wazeer23
    OP

    wazeer23 Member

    Newcomer
    28
    0
    Nov 30, 2008
    United States
    My wii is 3.2U, hardmodded, with homebrew channel.
    Problem is, everytime i try to install any cIOS for example rev13a, i do both network installation and wad installation and i get, error =ret 1027!, random number each time.
    Help??
     
  2. pepxl

    pepxl GFX W!Z4RD

    Member
    3,263
    108
    Jun 19, 2009
    you need an active internet connection for Network option to work and you need the required .wad files on the root of the sd card for WAD option to work
     
  3. wazeer23
    OP

    wazeer23 Member

    Newcomer
    28
    0
    Nov 30, 2008
    United States
    ROFL..im not an idiot i do have the active internet connection, and the wad files, i still get the errors all the time!
     
  4. Arm the Homeless

    Arm the Homeless Custom Title

    Member
    1,762
    5
    May 26, 2008
    United States
    /home/andy/
    If you're not an idiot, you should be able to look for the error and fix it yourself.
    Have fun.
     
  5. wazeer23
    OP

    wazeer23 Member

    Newcomer
    28
    0
    Nov 30, 2008
    United States
    wow some help huh? what a jerk
     
  6. FireFreek

    FireFreek GBAtemp Regular

    Member
    184
    0
    Aug 11, 2008
    United States
    You really need to search for something before making a post about it. Easily done by clicking search at the top and searching something like "error 1027" or "ret 1027".

    That being said, i couldn't find anything related to that error while searching, so i can't help. But you still need to search, and establish the fact that you already searched when making a new thread.
     
  7. sticklydude

    sticklydude Member

    Newcomer
    15
    0
    Jul 23, 2008
    United States
    I used to get errors when i tried installing cIOS's


    then i used the Trucha bug restorer then everything worked

    but mine was 4.0 so trucha was patched on mine

    i dont think it was patched in 3.2U so i dont think that would work